<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Flexbox Demo</title>
</head>
<body>
    <ul class="toolbar">
        <li><a href="/">home</a></li>
        <li><a href="services.html">services</a></li>
        <li><a href="pricing.html">pricing</a></li>
        <li><a href="help.html">help</a></li>
    </ul>
    <div class="content">
        other content
    </div>
</body>
</html>
